uuid: c06944ab-7add-4777-a877-fdc7ec03491c
langcode: en
status: true
dependencies:
  module:
    - contact
id: contact_message.field_address_3
field_name: field_address_3
entity_type: contact_message
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
